<?php
require ('Conexion/Conexion.php');
require ('lib/lib.php');
$url="http://".$_SERVER['HTTP_HOST'].":".$_SERVER['SERVER_PORT'].$_SERVER['REQUEST_URI'];
if(!isset($_SESSION['WEB2']) || extension($url) == 'php'){
	echo "<script language='JavaScript'>location.href = 'index.php'</script>";
	die();
} else{
	Inactividad();
	
	if($_GET['UsuarioWebID'] != ''){
		if(preg_match("/^[[:digit:]]+$/", $_GET['UsuarioWebID'])){
			$ClienteID = $_SESSION['ClienteID'];
			$UsuarioWebID = $_GET['UsuarioWebID'];
			$QueryConfirmar = mssql_query("SELECT * FROM UsuarioWeb WHERE ClienteID = '$ClienteID' AND UsuarioWebID = '$UsuarioWebID'");
			if(mssql_num_rows($QueryConfirmar) >= 1){
				$QueryCatalogo = mssql_query("SELECT UsuarioWebID, Nombre, Usuario, Clave, Administrador, UserWeb.ClienteID, Departamento, 
				Email, Seccion.NombreSeccion, UserWeb.SeccionWebID FROM Usuarioweb UserWeb INNER JOIN SeccionWeb Seccion ON 
				UserWeb.SeccionWebID = Seccion.SeccionWebID WHERE UserWeb.ClienteID = '$ClienteID' AND UserWeb.UsuarioWebID = '$UsuarioWebID' ORDER BY UserWeb.UsuarioWebID");	
				$EvaluarCatalogo = mssql_fetch_array($QueryCatalogo);
				$Bandera = 1;
			}else
				echo "<script type='text/JavaScript'>var Error = 3;</script>";
		}else
			echo "<script type='text/JavaScript'>var Error = 2;</script>";
	}else
		echo "<script type='text/JavaScript'>var Error = 1;</script>";
?>
<script type="text/javascript" src="JQuery/jquery-1.7.1.min.js"></script>
<script type="text/javascript" src="JQuery/jquery.blockUI.js"></script>
<link type="text/css" href="JQuery/css/custom-theme/jquery-ui-1.8.17.custom.css" rel="Stylesheet" />
<script type="text/javascript" src="JQuery/jquery-ui-1.8.17.custom.min.js"></script>
<script type="text/javascript" src="JQuery/development-bundle/ui/jquery.ui.dialog.js"></script>
<script>
$(document).ready(function() {
	
	$(document).bind("contextmenu",function(e){
	 	return false;
	});
	
	if(Error == 1)
		$("#message").html("<p class='error'>Seleccione el Usuario a Modificar!</p>");
	else if(Error == 2)
		$("#message").html("<p class='error'>El Usuario seleccionado debe ser númerica!</p>");
	else if(Error == 3)
		$("#message").html("<p class='error'>El Usuario seleccionado no pertenece al Cliente/Usuario Autenticado!</p>");

	var inputNombre = $("#edtNombre");
	var reqNombre = $("#req-Nombre");
	var inputUsuario = $("#edtUsuario");
	var reqUsuario = $("#req-Usuario");
	var inputPassword1 = $("#edtPassword1");
	var reqPassword1 = $("#req-Password1");
	var inputPassword2 = $("#edtPassword2");
	var reqPassword2 = $("#req-Password2");
	var inputEmail = $("#edtCorreo");
	var reqEmail = $("#req-Correo");
	var inputDepartamento = $("#edtDepartamento");
	var reqDepartamento = $("#req-Departamento");
	
	$.fx.speeds._default = 1000;
	$(function() {
		$( "#dialog" ).dialog({
			autoOpen: false,
			show: "blind",
			hide: "explode",
			width: 400
		});

		$( "#opener" ).click(function() {
			$( "#dialog" ).dialog( "open" );
			return false;
		});
	});
	
	function validarNombre(){
		$("#message").html('');
		if(inputNombre.val().length < 4 || inputNombre.val().length > 50){
			reqNombre.addClass("error2");
			inputNombre.addClass("error2");
			$("#req-Nombre").html('A-Z, Mín. 4 y Máx. 50 caracteres.');
			$("#req-NombreImg").html("<img src='images/asterisco.png' width='14' height='14' title='Campo Requerido!'>");
			return false;
		}
		else if(!inputNombre.val().match(/^[a-zA-Z .]+$/)){
			reqNombre.addClass("error2");
			inputNombre.addClass("error2");
			$("#req-Nombre").html('Solo se aceptan letras.');
			$("#req-NombreImg").html("<img src='images/asterisco.png' width='14' height='14' title='Campo Requerido!'>");
			return false;
		}
		else{
			reqNombre.removeClass("error2");
			inputNombre.removeClass("error2");
			$("#req-Nombre").html("");
			$("#req-NombreImg").html("<img src='images/bien.png' width='14' height='14' title='Campo Completado!'>");
			return true;
		}
	}
	function validarUsuario(){
		if(inputUsuario.val().length < 4 || inputUsuario.val().length > 15){
			reqUsuario.addClass("error2");
			inputUsuario.addClass("error2");
			$("#req-Usuario").html('A-Z y 0-9, Mín. 4 y Máx. 15 caracteres.');
			$("#req-UsuarioImg").html("<img src='images/asterisco.png' width='14' height='14' title='Campo Requerido!'>");
			return false;
		}
		else if(!inputUsuario.val().match(/^[a-zA-Z0-9_]+$/)){
			reqUsuario.addClass("error2");
			inputUsuario.addClass("error2");
			$("#req-Usuario").html("Solo se aceptan números y letras.");
			$("#req-UsuarioImg").html("<img src='images/asterisco.png' width='14' height='14' title='Campo Requerido!'>");
			return false;
		}
		else if(ExisteUsuario() == true){
			inputUsuario.addClass("error2");
			reqUsuario.addClass("error2");
			$("#req-Usuario").html("El nombre de Usuario ya esta registrado.");
			$("#req-UsuarioImg").html("<img src='images/asterisco.png' width='14' height='14' title='Campo Requerido!'>");
			return false;
		}
		else{
			reqUsuario.removeClass("error2");
			inputUsuario.removeClass("error2");
			$("#req-Usuario").html("");
			$("#req-UsuarioImg").html("<img src='images/bien.png' width='14' height='14' title='Campo Completado!'>");
			return true;
		}
	}
	function validarEmail(){
		if(inputEmail.val().length < 6 || inputEmail.val().length > 50){
			inputEmail.addClass("error2");
			reqEmail.addClass("error2");
			$("#req-Correo").html('Escriba un Email válido Min. 6 caracteres.');
			$("#req-CorreoImg").html("<img src='images/asterisco.png' width='14' height='14' title='Campo Requerido!'>");
			return false;
		}
		else if(!inputEmail.val().match(/^[^\s()<>@,;:\/]+@\w[\w\.-]+\.[a-z]{2,}$/i)){
			inputEmail.addClass("error2");
			reqEmail.addClass("error2");
			$("#req-Correo").html('Escriba un Email válido');
			$("#req-CorreoImg").html("<img src='images/asterisco.png' width='14' height='14' title='Campo Requerido!'>");
			return false;
		}
		else if(ExisteCorreo() == true){
			inputEmail.addClass("error2");
			reqEmail.addClass("error2");
			$("#req-Correo").html('El Correo Electrónico ya esta registrado.');
			$("#req-CorreoImg").html("<img src='images/asterisco.png' width='14' height='14' title='Campo Requerido!'>");
			return false;
		}
		else{
			inputEmail.removeClass("error2");
			reqEmail.removeClass("error2");
			$("#req-Correo").html("");
			$("#req-CorreoImg").html("<img src='images/bien.png' width='14' height='14' title='Campo Completado!'>");
			return true;
		}
	}
	function validarPassword1(){
		if(inputPassword1.val().length < 3 || inputPassword1.val().length > 15){
			reqPassword1.addClass("error2");
			inputPassword1.addClass("error2");
			$("#req-Password1").html('A-Z y 0-9, Mín. 3 y Máx. 15 caracteres.');
			$("#req-Password1Img").html("<img src='images/asterisco.png' width='14' height='14' title='Campo Requerido!'>");
			return false;
		}
		else if(!inputPassword1.val().match(/^[a-zA-Z0-9]+$/)){
			reqPassword1.addClass("error2");
			inputPassword1.addClass("error2");
			$("#req-Password1").html('Solo se aceptan números y letras.');
			$("#req-Password1Img").html("<img src='images/asterisco.png' width='14' height='14' title='Campo Requerido!'>");
			return false;
		}
		else{
			reqPassword1.removeClass("error2");
			inputPassword1.removeClass("error2");
			$("#req-Password1").html("");
			$("#req-Password1Img").html("<img src='images/bien.png' width='14' height='14' title='Campo Completado!'>");
			return true;
		}
	}
	function validarPassword2(){
		if(inputPassword2.val().length < 3 || inputPassword2.val().length > 15){
			inputPassword2.addClass("error2");
			reqPassword2.addClass("error2");
			$("#req-Password2").html('Confirme la misma Contraseña.');
			$("#req-Password2Img").html("<img src='images/asterisco.png' width='14' height='14' title='Campo Requerido!'>");
			return false;
		}
		else if(!inputPassword2.val().match(/^[a-zA-Z0-9]+$/)){
			reqPassword2.addClass("error2");
			inputPassword2.addClass("error2");
			$("#req-Password2").html('Solo se aceptan números y letras.');
			$("#req-Password2Img").html("<img src='images/asterisco.png' width='14' height='14' title='Campo Requerido!'>");
			return false;
		}
		else if(inputPassword1.val() != inputPassword2.val()){
			inputPassword2.addClass("error2");
			reqPassword2.addClass("error2");
			$("#req-Password2").html('Confirme la misma Contraseña.');
			$("#req-Password2Img").html("<img src='images/asterisco.png' width='14' height='14' title='Campo Requerido!'>");
			return false;
		}
		else{
			reqPassword2.removeClass("error2");
			inputPassword2.removeClass("error2");
			$("#req-Password2").html("");
			$("#req-Password2Img").html("<img src='images/bien.png' width='14' height='14' title='Campo Completado!'>");
			return true;
		}
	}
	function validarDepartamento(){
		if(inputDepartamento.val() != ''){
			if(inputDepartamento.val().length < 5 || inputDepartamento.val().length > 20){
				inputDepartamento.addClass("error2");
				reqDepartamento.addClass("error2");
				$("#req-Departamento").html('A-Z y 0-9, Mín. 5 y Máx. 20 caracteres.');
				$("#req-DepartamentoImg").html("<img src='images/asterisco.png' width='14' height='14' title='Campo Requerido!'>");
				return false;
			}
			else if(!inputDepartamento.val().match(/^[a-zA-Z0-9 /]+$/)){
			inputDepartamento.addClass("error2");
			reqDepartamento.addClass("error2");
			$("#req-Departamento").html('Solo se aceptan números y letras.');
			$("#req-DepartamentoImg").html("<img src='images/asterisco.png' width='14' height='14' title='Campo Requerido!'>");
			return false;
			}
			else {
				inputDepartamento.removeClass("error2");
				reqDepartamento.removeClass("error2");
				$("#req-Departamento").html("");
				$("#req-DepartamentoImg").html("<img src='images/bien.png' width='14' height='14' title='Campo Completado!'>");
				return true;
			}
		}
		else{
			inputDepartamento.removeClass("error2");
			reqDepartamento.removeClass("error2");
			$("#req-Departamento").html("Es Opcional.");
			$("#req-DepartamentoImg").html("");
			return true;
		}
	}
	function ExisteUsuario() {
		$.ajax({
			type: "POST",
			data: "Opcion=5&Usuario="+$('#edtUsuario').val()+"",  
			url: "ControlDuplicados.php",
			async: false,
			success: function(response) {
				if(response == 'NO')
					respuesta = false;
				else if(response == 'SI')
					respuesta = true;
				else
					$('#message').html(response);
			}
		});
		return respuesta;
	}
	function ExisteCorreo() {
		$.ajax({
			type: "POST",
			data: "Opcion=6&Correo="+$('#edtCorreo').val()+"",  
			url: "ControlDuplicados.php",
			async: false,
			success: function(response) {
				if(response == 'NO')
					respuesta = false;
				else if(response == 'SI')
					respuesta = true;
				else
					$('#message').html(response);
			}
		});
		return respuesta;
	}
	inputNombre.blur(validarNombre);
	inputUsuario.blur(validarUsuario);
	inputEmail.blur(validarEmail);
	inputPassword1.blur(validarPassword1);  
	inputPassword2.blur(validarPassword2);
	inputDepartamento.blur(validarDepartamento);
	
	$("#ModUsuario").submit(function(){
		if(validarNombre() & validarUsuario() & validarPassword1() & validarPassword2() & validarEmail() & validarDepartamento()) {
			ModificarUsuario();
		}
		else
			return false;
		return false;
	});
	
	function ModificarUsuario() {
		if($("[name=checkAdmin]:checked").val() == 1)
			var CheckBox = 1;
		else
			var CheckBox = 0;
		$.ajax({
			type: "POST",
			data: "UsuarioWebID="+$('#edtUsuarioWebID').val()+"&Nombre="+$('#edtNombre').val()+"&Usuario="+$('#edtUsuario').val()+"&Correo="+$('#edtCorreo').val()+"&Password="+$('#edtPassword2').val()+"&Departamento="+$('#edtDepartamento').val()+"&Admin="+CheckBox+"&Grupo="+$('#cbGrupo').val()+"",  
			url: "ProcesarModUsuario.php",
			success: function(response) {
				if(response == "Modificado"){			
					$.growlUI('Usuario Actualizado', 'Satisfactoriamente!');
					$("#message").html("<p class='success'>El Usuario ha sido actualizado satisfactoriamente!</p>");
				}else
					$('#message').html(response);
			}
		});
	}	
});
</script>
<style type="text/css">
<!--
body {
    background-color: #edffe2;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	background-image:url("images/Form.png");
	background-repeat: no-repeat;
	background-position: top;
}

body,td,th {
	font-size: 11px;
	color: #000;
}
b{
	font-size:13px;
	color: #004000;
}
.requisites{  
    padding: 0 2px 0 2px;  
}  
.requisites.error2{  
    text-decoration: underline;
	font-size:11px;  
    color: #FF0000;
}  
.success {
	color: #060;
	font-size: 12px;
}
.error {
	color: red;
	font-size: 12px;
}
#Titulo {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: bold;
	color: #0054A8;
}
input.txt{
	width: 150px;
	padding: 5px;
	padding-left: 25px;
	background-repeat: no-repeat;
	background-position: 0% 50%;
}
input:focus{
	background-color:#d9f0a3;
}
input.error2{
	border-color: #F00;
}
input.text.active{
	background: #343434 url(img/search.png) no-repeat scroll right -43px;
	border-color: #000;
	color: #fff;
}
#edtUsuarioWebID{
	background-image: url(images/No.png);
}
#edtPassword1, #edtPassword2{
	background-image: url(images/Password.png);
}
#edtNombre{
	background-image: url(images/Nombre.png);
}
#edtUsuario{
	background-image: url(images/Usuario.png);
}
#edtDepartamento, #edtGrupo{
	background-image: url(images/Departamento.png);
}
#edtCorreo{
	background-image: url(images/email.png);
}
.submit {
   border-top: 1px solid #02822f;
   background: #74d665;
   background: -webkit-gradient(linear, left top, left bottom, from(#64bf52), to(#74d665));
   background: -webkit-linear-gradient(top, #64bf52, #74d665);
   background: -moz-linear-gradient(top, #64bf52, #74d665);
   background: -ms-linear-gradient(top, #64bf52, #74d665);
   background: -o-linear-gradient(top, #64bf52, #74d665);
   padding: 5px 10px;
   -webkit-border-radius: 8px;
   -moz-border-radius: 8px;
   border-radius: 8px;
   -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
   -moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
   box-shadow: rgba(0,0,0,1) 0 1px 0;
   text-shadow: rgba(0,0,0,.4) 0 1px 0;
   color: #ffffff;
   font-size: 14px;
   font-family: Georgia, serif;
   text-decoration: none;
   vertical-align: middle;
   }
.submit:hover {
   border-top-color: #357828;
   background: #357828;
   color: #fafafa;
   }
.submit:active {
   border-top-color: #07ab38;
   background: #07ab38;
}
.submit1 {   border-top: 1px solid #02822f;
   background: #74d665;
   background: -webkit-gradient(linear, left top, left bottom, from(#64bf52), to(#74d665));
   background: -webkit-linear-gradient(top, #64bf52, #74d665);
   background: -moz-linear-gradient(top, #64bf52, #74d665);
   background: -ms-linear-gradient(top, #64bf52, #74d665);
   background: -o-linear-gradient(top, #64bf52, #74d665);
   padding: 5px 10px;
   -webkit-border-radius: 8px;
   -moz-border-radius: 8px;
   border-radius: 8px;
   -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
   -moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
   box-shadow: rgba(0,0,0,1) 0 1px 0;
   text-shadow: rgba(0,0,0,.4) 0 1px 0;
   color: #ffffff;
   font-size: 14px;
   font-family: Georgia, serif;
   text-decoration: none;
   vertical-align: middle;
}
select{
	width:150px;
	height:28px;
	padding: 5px;
}
</style>
<form id="ModUsuario" name="ModUsuario" action= "" method="post">
<table width="500" border="0" align="center" cellpadding="0" cellspacing="0">
  <tr>
    <td><table align="center" width="500" height="500" border="0" cellspacing="0" cellpadding="0">
      <tr>
        <td colspan="4" align="right" id="Titulo2" scope="col">
        <div id="dialog" class="dialog" title="Información del Usuario">
            <p>Se muestra la Información del Usuario.
            <br></br>Si desea Actualizar los datos, solo Modifiquelos:
            <br></br>* Nombre: Nombre real del Usuario, (Mínimo 4 caracteres).
            <br></br>* Usuario: Sobrenombre del Usuario (Mínimo 4 caracteres).
            <br></br>* Correo Electrónico: Correo Electrónico válido.
            <br></br>* Administrador: Selecciona si el Usuario a registrar sera Administrador.
            <br></br>* Contraseña: Permite números y letras (Mín. 3 y Max. 12 caracteres).
            <br></br>* Departamento: Campo Opcional, define al Departamento al que sera asignado.
            <br></br>* Grupo: Selecciona el Grupo al que pertenecera el Usuario.
            <br></br>* Oprima el botón 'Actualizar Usuario'.
            <br></br>* Si existe alguna advertencia, corrija.</p>
        </div>
        <b>Ayuda</b><img src="images/Help.png" name="opener" width="25" height="25" id="opener"/></td>
      </tr>
      <tr>
        <td colspan="4" align="center" id="Titulo" scope="col">Modificación de Usuario.</td>
      </tr>
      <tr>
        <td width="48" scope="col">&nbsp;</td>
        <td width="242" scope="col">&nbsp;</td>
        <td colspan="2" align="left" scope="col">&nbsp;</td>
      </tr>
      <tr>
        <td colspan="4" scope="col"><table width="500" border="0" cellspacing="0" cellpadding="0">
          <tr>
            <td width="171">&nbsp;</td>
            <td width="329"><b>No. Cliente:</b></td>
          </tr>
          <tr>
            <td>&nbsp;</td>
            <td><input class="txt" name="edtUsuarioWebID" type="text" disabled="disabled" id="edtUsuarioWebID" value="<? echo $EvaluarCatalogo['UsuarioWebID'];?>"/></td>
          </tr>
        </table></td>
      </tr>
      <tr>
        <td scope="col">&nbsp;</td>
        <td align="left" scope="col">&nbsp;</td>
        <td colspan="2" align="left" scope="col"></td>
      </tr>
      <tr>
        <td scope="col">&nbsp;</td>
        <td align="left" scope="col"><b>Nombre:</b></td>
        <td colspan="2" align="left" scope="col"><b>Contraseña:</b></td>
      </tr>
      <tr>
        <td scope="col">&nbsp;</td>
        <td align="left" scope="col"><input tabindex="1" class="txt" name="edtNombre" type="text" id="edtNombre" value="<? echo utf8_encode($EvaluarCatalogo['Nombre']); ?>" <? if($Bandera != 1) echo "disabled= 'disabled'"; else "disabled= 'enabled'" ?> title="Escriba el Nombre del Usuario." maxlength="35" <? if($_SESSION['Administrador'] == 1) { echo "enabled"; } else { echo 'disabled'; } ?>/>
          <span id="req-NombreImg" class="requisites error"></span></td>
        <td colspan="2" align="left" scope="col"><input tabindex="5" class="txt" name="edtPassword1" type="text" id="edtPassword1" value="<? echo $EvaluarCatalogo['Clave'];?>" <? if($Bandera != 1) echo "disabled= 'disabled'"; else "disabled= 'enabled'" ?> title="Escriba la Contraseña para el Usuario." maxlength="12" <? if($_SESSION['Administrador'] == 1) { echo "enabled"; } else { echo 'disabled'; } ?>/>
          <span id="req-Password1Img" class="requisites error"></span></td>
      </tr>
      <tr>
        <td scope="row">&nbsp;</td>
        <td align="left" scope="row"><b><span id="req-Nombre" class="requisites error"></span></b></td>
        <td colspan="2" align="left"><b><span id="req-Password1" class="requisites error"></span></b></td>
      </tr>
      <tr>
        <td scope="row">&nbsp;</td>
        <td align="left" scope="row"><b>Usuario:</b></td>
        <td colspan="2" align="left"><b>Confirmar Contraseña: </b></td>
      </tr>
      <tr>
        <td scope="row">&nbsp;</td>
        <td align="left" scope="row"><input tabindex="2" class="txt" name="edtUsuario" type="text" id="edtUsuario" value="<? echo $EvaluarCatalogo['Usuario'];?>" <? if($Bandera != 1) echo "disabled= 'disabled'"; else "disabled= 'enabled'" ?> title="Escriba el Nick del Usuario." maxlength="15" <? if($_SESSION['Administrador'] == 1) { echo "enabled"; } else { echo 'disabled'; } ?>/>
          <span id="req-UsuarioImg" class="requisites error"></span></td>
        <td colspan="2" align="left"><input tabindex="6" class="txt" name="edtPassword2" type="text" id="edtPassword2" value="<? echo $EvaluarCatalogo['Clave'];?>" <? if($Bandera != 1) echo "disabled= 'disabled'"; else "disabled= 'enabled'" ?> title="Confirme la Contraseña del Usuario." maxlength="12" <? if($_SESSION['Administrador'] == 1) { echo "enabled"; } else { echo 'disabled'; } ?>/>
          <span id="req-Password2Img" class="requisites error"></span></td>
      </tr>
      <tr>
        <td scope="row">&nbsp;</td>
        <td align="left" scope="row"><b><span id="req-Usuario" class="requisites error"></span></b></td>
        <td colspan="2" align="left"><b><span id="req-Password2" class="requisites error"></span></b></td>
      </tr>
      <tr>
        <td scope="row">&nbsp;</td>
        <td align="left" scope="row"><b>Correo Electronico:</b></td>
        <td colspan="2" align="left"><b>Departamento:</b></td>
      </tr>
      <tr>
        <td scope="row">&nbsp;</td>
        <td align="left" scope="row"><input tabindex="3" class="txt" name="edtCorreo" type="text" id="edtCorreo" value="<? echo $EvaluarCatalogo['Email'];?>" <? if($Bandera != 1) echo "disabled= 'disabled'"; else "disabled= 'enabled'" ?> title="Escriba el Correo Electronico para el Usuario." <? if($_SESSION['Administrador'] == 1) { echo "enabled"; } else { echo 'disabled'; } ?>/>
          <span id="req-CorreoImg" class="requisites error"></span></td>
        <td colspan="2" align="left"><input tabindex="7" class="txt" name="edtDepartamento" type="text" id="edtDepartamento" value="<? echo utf8_encode(trim($EvaluarCatalogo['Departamento']));?>" <? if($Bandera != 1) echo "disabled= 'disabled'"; else "disabled= 'enabled'" ?> maxlength="20" <? if($_SESSION['Administrador'] == 1) { echo "enabled"; } else { echo 'disabled'; } ?>/></td>
      </tr>
      <tr>
        <td scope="row">&nbsp;</td>
        <td align="left" scope="row"><b><span id="req-Correo" class="requisites error"></span></b></td>
        <td colspan="2" align="left"><b><span id="req-Departamento" class="requisites error"></span></b></td>
      </tr>
      <tr>
        <td scope="row">&nbsp;</td>
        <td align="left" scope="row">&nbsp;</td>
        <td colspan="2" align="left"><b>Grupo:</b></td>
      </tr>
      <tr>
        <td scope="row">&nbsp;</td>
        <td align="left" scope="row"><b>Administrador:</b>
          <input tabindex="4" name="checkAdmin" type="checkbox" id="checkAdmin" value="1" <? if($EvaluarCatalogo['Administrador'] == 1){ echo 'checked';} ?> <? if($_SESSION['Administrador'] == 1) { echo "enabled"; } else { echo 'disabled'; } ?> <? if($Bandera != 1) echo "disabled= 'disabled'"; else "disabled= 'enabled'" ?>/>
          <span></span></td>
        <td colspan="2" align="left"><select tabindex="8" name="cbGrupo" id="cbGrupo" <? if($_SESSION['Administrador'] == 1) { echo "enabled"; } else { echo 'disabled'; } ?> <? if($Bandera != 1) echo "disabled= 'disabled'"; else "disabled= 'enabled'" ?>>
          <?
		$QueryGrupos = mssql_query("SELECT * FROM SeccionWeb WHERE NombreSeccion <> '' AND ClienteID = '$ClienteID' ORDER BY SeccionWebID");
		while ($EvaluarGrupos = mssql_fetch_assoc($QueryGrupos)){
	        echo '<option  value=' . $EvaluarGrupos['SeccionWebID']; if ($EvaluarGrupos['SeccionWebID'] == $EvaluarCatalogo['SeccionWebID']) { echo ' selected=selected'; } echo "   >" . utf8_encode($EvaluarGrupos['NombreSeccion']) . '</option>';
	    }
		?>
        </select></td>
      </tr>
      <tr>
        <td scope="row">&nbsp;</td>
        <td align="left" scope="row">&nbsp;</td>
        <td colspan="2" align="left">&nbsp;</td>
      </tr>
      <tr>
        <td scope="row">&nbsp;</td>
        <td scope="row">&nbsp;</td>
        <td width="84">&nbsp;</td>
        <td width="126">&nbsp;</td>
      </tr>
      <tr>
        <td colspan="4" align="center" scope="row"><input tabindex="9" class="submit1" type="submit" id="submit" value="Actualizar Usuario" title="Actualizar el Usuario." <? if($Bandera != 1) echo "disabled= 'disabled'"; else "disabled= 'enabled'" ?>/></td>
      </tr>
      <tr>
        <td colspan="4" align="center" scope="row"><b><? if($_SESSION['Administrador'] == 1){ ?>
          <div id="message"></div>
          <? } else { ?>
          <div id="message" class="error">Usted no tiene privilegios para Modificar a Usuarios!</div>
          <? } ?></b></td>
      </tr>
      <tr>
        <td colspan="4" scope="row">&nbsp;</td>
      </tr>
    </table></td>
  </tr>
</table>
</form>
<? } ?>